Bug 429699 - Linphone 2.0.0 is out
Linphone 2.0.0 is out
Product: Fedora
Classification: Fedora
Component: linphone (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-01-22 09:59 EST by Peter Lemenkov
Modified: 2008-05-25 13:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-25 13:52:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter Lemenkov 2008-01-22 09:59:21 EST
Description of problem: linphone 2.0.0 is out some month ago but we still ship 1.7.1

Comment 1 Jeffrey C. Ollie 2008-02-07 00:04:20 EST
linphone has been updated to version 2.1.0 in rawhide.  In a few days I'll
update F-7 and F-8.
Comment 2 Fedora Update System 2008-02-15 21:09:33 EST
linphone-2.1.1-1.fc8, libeXosip2-3.1.0-1.fc8, libosip2-3.1.0-1.fc8, ortp-0.14.2-0.20080211.2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update linphone libeXosip2 libosip2 ortp'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-1715
Comment 3 Peter Lemenkov 2008-05-25 13:52:31 EDT
Oops! this bug still not closed...
OK, closing it.

Note You need to log in before you can comment on or make changes to this bug.